Subject: Last Call: Tags for the Identification of Languages to BCP

From: The IESG <[email-masked]>
Date: Fri, 20 Oct 2000 10:23:02 -0400

The IESG has received a request to consider Tags for the Identification
of Languages <draft-alvestrand-lang-tag-v2-05.txt> as a BCP.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

This document will obsolete RFC1766, currently a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-alvestrand-lang-tag-v2-05.txt